Subject: Re: [DMM] Call for WG Adoption of a "current practices and gap analysis" document

From: Jouni Korhonen <[email-masked]>
Date: Thu, 3 Jan 2013 14:04:32 +0200

Folks,

Just a reminder that ~one more week time to voice your preference!

- Jouni

On Dec 20, 2012, at 11:06 AM, Jouni Korhonen <[email-masked]> wrote:

> 
> On Dec 20, 2012, at 2:05 AM, Carlos Jesús Bernardos Cano <[email-masked]> wrote:
> 
>> Dear chairs,
>> 
>> We have been working on an update of draft-zuniga-dmm-gap-analysis,
>> addressing the comments received on the mailing list and during the last
>> meeting. Main changes from -02 are:
>> 
>> - New section on 3GPP mobility.
>> - New section on functional analysis.
>> - New section on combined solution analysis.
>> - Several fixes and clean-ups.
>> 
>> We'd like to ask the chairs to replace [1] below with the new revision
>> (draft-zuniga-dmm-gap-analysis-03), that we have just submitted.
> 
> 
> This is OK. Consider -03 as the document [1] for the adoption call.
> 
> - Jouni & Julien.
> 
> 
> 
> 
>> 
>> Thanks!
>> 
>> Carlos
>> 
>> On Wed, 2012-12-19 at 22:25 +0200, Jouni Korhonen wrote:
>>> Folks,
>>> 
>>> We are unfortunately slipping our milestone, our (chairs) apologies for that. The next step is to select a "current practices and gap analysis" document to serve as the basis for the future WG document. We consider two documents on this topic to choose from:
>>> 
>>> [1] draft-zuniga-dmm-gap-analysis-02
>>> [2] draft-liu-dmm-best-practices-gap-analysis-01
>>> 
>>> and we as a WG need to decide which one is going to form the _basis_ for the WG document.
>>> 
>>> Please voice your preference either for [1] or for [2] on the mailing list. We would appreciate if you can also provide a one-liner justification for your selection. The chairs will determine if there is (rough) consensus from active WG participants to proceed with selecting one document against the other. 
>>> 
>>> The call starts today 19th Dec 2012 and ends by 10th Jan 2013. We have a longer three week call now due the holiday season in between.
>>> 
>>> - Jouni & Julien
>>> _______________________________________________
>>> dmm mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/dmm
>> 
>> 
>> _______________________________________________
>> dmm mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dmm
>

---

From: <[email-masked]>
Date: Tue, 8 Jan 2013 09:03:02 +0000

Dear all,

I went through the documents and I found that [2] provides a very clear and comprehensive description of current practices and gap analysis. 
Hence, I Support WG adoption for document [2] draft-liu-dmm-best-practices-gap-analysis-01.

Best wishes
Philippe

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Jouni Korhonen
Envoyé : jeudi 3 janvier 2013 13:05
À : [email-masked]
Cc : Julien Laganier
Objet : Re: [DMM] Call for WG Adoption of a "current practices and gap analysis" document

Folks,

- Jouni

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
France Telecom - Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, France Telecom - Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Sérgio Figueiredo <[email-masked]>
Date: Tue, 08 Jan 2013 14:02:00 +0000

Dear all,

After going through the 2 documents, my opinion is that [1] has an 
improved technical completeness (e.g. number of mobility protocols 
considered for best practices description, and clear identification of 
respective limitations) against that of ]2}. It also seems to have a 
more logical and consensual structure, in line with what is expectable 
from a "Current practices and Gap Analysis" document.

For these reasons, I support the adoption of [1].

Best regards,
Sérgio

---

From: <[email-masked]>
Date: Tue, 8 Jan 2013 14:09:55 +0000

Dear all,

As I already mentioned during previous email discussions, I think that draft-zuniga-dmm-gap-analysis-02 [1], describes well several 
mobility protocols considered for gap analysis and it describes a  clear identification of their limitations!
Therefore I am in favour of adopting this draft as a WG draft!

The number of the discussed mobility protocols can be extended and as I already mentioned in previous emails I will be happy to help with this extension.

Best regards,
Georgios

> > We are unfortunately slipping our milestone, our (chairs) apologies for that.
> The next step is to select a "current practices and gap analysis" document to
> serve as the basis for the future WG document. We consider two documents
> on this topic to choose from:
> >
> > Please voice your preference either for [1] or for [2] on the mailing list. We
> would appreciate if you can also provide a one-liner justification for your
> selection. The chairs will determine if there is (rough) consensus from active
> WG participants to proceed with selecting one document against the other.
> >
> > The call starts today 19th Dec 2012 and ends by 10th Jan 2013. We have a
> longer three week call now due the holiday season in between.
> >
> > - Jouni & Julien

---

From: "Seil Jeon" <[email-masked]>
Date: Tue, 8 Jan 2013 14:39:53 -0000

Hi all,

I support [1] (draft-zuniga-dmm-gap-analysis-03) as WG document adoption. It
has specified current practices well in details, analyzing gaps and
limitations. I hope we'll able to progress the rest of DMM items.

Regards,
Seil

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Jouni
Korhonen
Sent: Thursday, January 03, 2013 12:05 PM
To: [email-masked]
Cc: Julien Laganier
Subject: Re: [DMM] Call for WG Adoption of a "current practices and gap
analysis" document

Folks,

- Jouni

On Dec 20, 2012, at 11:06 AM, Jouni Korhonen <[email-masked]> wrote:

>> addressing the comments received on the mailing list and during the 
>> last meeting. Main changes from -02 are:
>> 
>> We'd like to ask the chairs to replace [1] below with the new 
>> revision (draft-zuniga-dmm-gap-analysis-03), that we have just submitted.
> 
> 
>>> We are unfortunately slipping our milestone, our (chairs) apologies for
that. The next step is to select a "current practices and gap analysis"
document to serve as the basis for the future WG document. We consider two
documents on this topic to choose from:
>>> 
>>> [1] draft-zuniga-dmm-gap-analysis-02 [2] 
>>> draft-liu-dmm-best-practices-gap-analysis-01
>>> 
>>> Please voice your preference either for [1] or for [2] on the mailing
list. We would appreciate if you can also provide a one-liner justification
for your selection. The chairs will determine if there is (rough) consensus
from active WG participants to proceed with selecting one document against
the other.

---

From: Jong-Hyouk Lee <[email-masked]>
Date: Wed, 9 Jan 2013 01:54:24 +0900

Dear all,

I support [2] draft-liu-dmm-best-practices-gap-analysis-01, which provides
clear current practices of IP mobility protocols and gap analysis.

Cheers.

-- 
RSM Department, TELECOM Bretagne, France
Jong-Hyouk Lee, living somewhere between /dev/null and /dev/random

#email: jonghyouk (at) gmail (dot) com
#webpage: http://sites.google.com/site/hurryon/

---

From: Konstantinos Pentikousis <[email-masked]>
Date: Tue, 8 Jan 2013 17:15:35 +0000

Hi Jouni & Julien,

  |[1] draft-zuniga-dmm-gap-analysis-02
  |[2] draft-liu-dmm-best-practices-gap-analysis-01

After going through the two drafts, I think that [2] is in much better shape as it stands now to form the _basis_ for a WG document, as it includes a gap analysis that is more sober, technical, and concise than [1].

I find sec. 2 in [1] useful and better written than the rest of the document, but I'm not in favor of a WG draft that looks into dozens of approaches and extensions which, due to space concerns, can only stay at a very high level of detail. I would imagine that a journal publication is a more suitable venue for this type of work. As it stands now, the core part of [1] (i.e. gap analysis, sec. 3) is quite repetitive (at times, of the copy+paste variant), and runs for several pages which need editing for language and content. Finally, it appears that based on the Table in section 4.1 (p. 22) of [1], we're kind of done in DMM: LMA RA (and some salt :) fulfills all REQs.

Best regards,

Kostas

---

From: "Seok-Joo Koh" <[email-masked]>
Date: Wed, 9 Jan 2013 08:32:06 +0900

Happy a new year to everyone !

[2] draft-liu-dmm-best-practices-gap-analysis-01 seems to be more faithful to the original motivations to DMM.

In addition, both of the two documents are worthwhile to consider in the future works on DMM.

Accordingly, it is suggested to use [2] draft-liu-dmm-best-practices-gap-analysis-01 as the base document, and 

to merge [1] draft-zuniga-dmm-gap-analysis-02 into [2] draft-liu-dmm-best-practices-gap-analysis-01 appropriately.

Cheers,

********************

Seok-Joo Koh

[email-masked]

Subject: Re: [DMM] Call for WG Adoption of a "current practices and gap analysis" document

Folks,

- Jouni & Julien

--

---

From: [email-masked]
Date: Wed, 9 Jan 2013 09:00:08 +0800

Hi All,

I share same view with Philippe, and I support document [2] 
draft-liu-dmm-best-practices-gap-analysis-01.

BR
Luowen

<[email-masked]> 
发件人:  [email-masked]
2013/01/08 17:03

收件人
Jouni Korhonen <[email-masked]>, "[email-masked]" <[email-masked]>
抄送
Julien Laganier <[email-masked]>
主题
Re: [DMM] Call for WG Adoption of a "current practices and      gap 
analysis" document

Dear all,

I went through the documents and I found that [2] provides a very clear 
and comprehensive description of current practices and gap analysis. 
Hence, I Support WG adoption for document [2] 
draft-liu-dmm-best-practices-gap-analysis-01.

Best wishes
Philippe

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de 
Jouni Korhonen
Envoyé : jeudi 3 janvier 2013 13:05
À : [email-masked]
Cc : Julien Laganier
Objet : Re: [DMM] Call for WG Adoption of a "current practices and gap 
analysis" document

Folks,

- Jouni

>> addressing the comments received on the mailing list and during the 
last
>>> We are unfortunately slipping our milestone, our (chairs) apologies 
for that. The next step is to select a "current practices and gap 
analysis" document to serve as the basis for the future WG document. We 
>>> Please voice your preference either for [1] or for [2] on the mailing 
list. We would appreciate if you can also provide a one-liner 
justification for your selection. The chairs will determine if there is 
(rough) consensus from active WG participants to proceed with selecting 
one document against the other. 
>>> 
>>> The call starts today 19th Dec 2012 and ends by 10th Jan 2013. We have 
a longer three week call now due the holiday season in between.

Ce message et ses pieces jointes peuvent contenir des informations 
confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez 
recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages 
electroniques etant susceptibles d'alteration,
France Telecom - Orange decline toute responsabilite si ce message a ete 
altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged 
information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and 
delete this message and its attachments.
As emails may be altered, France Telecom - Orange is not liable for 
messages that have been modified, changed or falsified.
Thank you.

---

From: [email-masked]
Date: Wed, 9 Jan 2013 10:34:22 +0800

Hi All, 

I support WG adoption for document [2] 
draft-liu-dmm-best-practices-gap-analysis-01. 

Best Regards, 
ChengLi 

[email-masked] 写于 2013-01-09 07:32:06:

> [2] draft-liu-dmm-best-practices-gap-analysis-01 seems to be more 
> faithful to the original motivations to DMM.
> 
> Accordingly, it is suggested to use [2] draft-liu-dmm-best-
> practices-gap-analysis-01 as the base document, and 
> to merge [1] draft-zuniga-dmm-gap-analysis-02 into [2] draft-liu-
> dmm-best-practices-gap-analysis-01 appropriately.
> 
> Cheers,
> 
> ********************
> Seok-Joo Koh
> [email-masked]
> 
> analysis" document to serve as the basis for the future WG document.
> We consider two documents on this topic to choose from:
> 
> Please voice your preference either for [1] or for [2] on the 
> mailing list. We would appreciate if you can also provide a one-
> liner justification for your selection. The chairs will determine if
> there is (rough) consensus from active WG participants to proceed 
> with selecting one document against the other.
> 
> The call starts today 19th Dec 2012 and ends by 10th Jan 2013. We 
> have a longer three week call now due the holiday season in between.
> 
> - Jouni & Julien

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail (and any attachment transmitted herewith) is privileged and confidential and is intended for the exclusive use of the addressee(s).  If you are not an intended recipient, any disclosure, reproduction, distribution or other dissemination or use of the information contained is strictly prohibited.  If you have received this mail in error, please delete it and notify us immediately.

---

From: [email-masked]
Date: Wed, 9 Jan 2013 10:38:36 +0800

Hi All, 

I support document [2] draft-liu-dmm-best-practices-gap-analysis-01. 

BR 
liujuan

---

From: Carl Williams <[email-masked]>
Date: Tue, 08 Jan 2013 22:24:33 -0500

Dear Chairs,

  I support this document  [2] draft-liu-dmm-best-practices-gap-analysis-01.

   Carl

From:  <[email-masked]>
Date:  Wed, 9 Jan 2013 10:38:36 +0800
To:  Seok-Joo Koh <[email-masked]>
Cc:  'Julien Laganier' <[email-masked]>, <[email-masked]>,
<[email-masked]>, 'Jouni Korhonen' <[email-masked]>
Subject:  [DMM] 答复: Re:  Call for WG Adoption of a "current practices and
gap analysis" document

Hi All, 

BR 
liujuan 

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail (and
any attachment transmitted herewith) is privileged and confidential and is
intended for the exclusive use of the addressee(s).  If you are not an
intended recipient, any disclosure, reproduction, distribution or other
dissemination or use of the information contained is strictly prohibited.
If you have received this mail in error, please delete it and notify us
immediately.

_______________________________________________ dmm mailing list
[email-masked] https://www.ietf.org/mailman/listinfo/dmm

---

From: [email-masked]
Date: Wed, 9 Jan 2013 14:03:01 +0800

Hi All, 

Best Regards, 
ChengLi

---

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 09 Jan 2013 11:26:10 +0100

Hello DMMers,

I take advantage of this request to expose briefly a comparison between
the two drafts draft-zuniga-dmm-gap-analysis-03 and
draft-liu-dmm-best-practices-gap-analysis-01.

The first analyses gaps between DMM reqs and MIP6, MIP6-RO, HMIP,
HAswitch, flow mobility, src adr selection.  Each of these is an actual
mechanism.

The second: although it also lists such mechanisms, it guides the gap
analysis by a few mobility management functions, which are abstracted
out of the existing protocols.  These functions are anchoring, mobility
routing, internetwork location management, location update.

I do have a preference for this latter approach.

However, I also think a refinement of its abstraction is possible.  For
example, there are more functions which MIP6 does and which are not
reflected in the abstraction, e.g. DHAAD.

Also, the route optimization mechanism seems better analyzed in the
former document.

Finally, none of the documents mentions the tunnelling-vs-non-tunnelling
approaches, although the former draft leads indirectly to a location-id
split method (which includes translation in that case, see Liebsch,
translation which is incomplete too because not mentioning the
implemented NPT IPv6 RFC6292) (and non-tunnelling host-based routes are
possible without translation).

That is for discussion only, Subject changed.

Yours,

Alex

Le 19/12/2012 21:25, Jouni Korhonen a écrit :
> justification for your selection. The chairs will determine if there
> is (rough) consensus from active WG participants to proceed with
> selecting one document against the other.
>
> - Jouni & Julien _______________________________________________ dmm
> mailing list [email-masked] https://www.ietf.org/mailman/listinfo/dmm
>
>

---

From: <[email-masked]>
Date: Wed, 9 Jan 2013 13:24:49 +0000

Hi Alex,

Please see inline.

Pierrick

> Alexandru Petrescu
> Envoyé : mercredi 9 janvier 2013 11:26
> À : [email-masked]
> Objet : Re: [DMM] brief comparison (was: Call for WG Adoption of a
> "current practices and gap analysis" document)
> 
> Hello DMMers,
> 
> the two drafts draft-zuniga-dmm-gap-analysis-03 and draft-liu-dmm-best-
> practices-gap-analysis-01.
> 

You're right. Actually your comment is related to the "DMM and the framework discussion" has been initiated by Jouni:
http://www.ietf.org/mail-archive/web/dmm/current/msg00542.html 
clearly, the functional framework is to be refined but I think we can agree on the relevance of the approach for the analysis. Right?

> Finally, none of the documents mentions the tunnelling-vs-non-
> tunnelling approaches, although the former draft leads indirectly to a
> location-id split method (which includes translation in that case, see
> Liebsch, translation which is incomplete too because not mentioning the

Actually, as you mentioned, draft-liu does not claim to cover all possible protocols. This I-D focuses, intentionally, on protocols that are deployed today. However, the list of protocols can of course be expanded if useful. 

Pierrick
> have

---

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 09 Jan 2013 14:32:39 +0100

Hi Pierrick,

Le 09/01/2013 14:24, [email-masked] a écrit :
> Hi Alex,
>
> Please see inline.
>
> Pierrick
>
>> -----Message d'origine----- De : [email-masked]
>> [mailto:[email-masked]] De la part de Alexandru Petrescu
>> Envoyé : mercredi 9 janvier 2013 11:26 À : [email-masked] Objet : Re:
>> [DMM] brief comparison (was: Call for WG Adoption of a "current
>> practices and gap analysis" document)
>>
>> Hello DMMers,
>>
>> I take advantage of this request to expose briefly a comparison
>> between the two drafts draft-zuniga-dmm-gap-analysis-03 and
>> draft-liu-dmm-best- practices-gap-analysis-01.
>>
>> HAswitch, flow mobility, src adr selection.  Each of these is an
>> actual mechanism.
>>
>> The second: although it also lists such mechanisms, it guides the
>> gap analysis by a few mobility management functions, which are
>> abstracted out of the existing protocols.  These functions are
>> anchoring, mobility routing, internetwork location management,
>> location update.
>>
>> However, I also think a refinement of its abstraction is possible.
>> For example, there are more functions which MIP6 does and which are
>> not reflected in the abstraction, e.g. DHAAD.
>>
>
> You're right. Actually your comment is related to the "DMM and the
> framework discussion" has been initiated by Jouni:
> clearly, the functional framework is to be refined but I think we can
> agree on the relevance of the approach for the analysis. Right?

Yes, I the approach is relevant for the analysis.

>> Also, the route optimization mechanism seems better analyzed in
>> the former document.
>>
>> tunnelling approaches, although the former draft leads indirectly
>> to a location-id split method (which includes translation in that
>> case, see Liebsch, translation which is incomplete too because not
>> mentioning the implemented NPT IPv6 RFC6292) (and non-tunnelling
>> host-based routes are possible without translation).
>
> Actually, as you mentioned, draft-liu does not claim to cover all
> possible protocols. This I-D focuses, intentionally, on protocols
> that are deployed today. However, the list of protocols can of course
> be expanded if useful.

Ah I see, that's why.  I agree - protocols that are deployed today.

Alex

>>> We are unfortunately slipping our milestone, our (chairs)
>>> apologies for that. The next step is to select a "current
>>> practices and gap analysis" document to serve as the basis for
>>> the future WG document. We consider two documents on this topic
>>> to choose from:
>>>
>>> mailing list. We would appreciate if you can also provide a
>>> one-liner justification for your selection. The chairs will
>>> determine if there is (rough) consensus from active WG
>>> participants to proceed with selecting one document against the
>>> other.
>>>
>>> - Jouni & Julien _______________________________________________
>>> dmm mailing list [email-masked]
> confidentielles ou privilegiees et ne doivent donc pas etre diffuses,
> exploites ou copies sans autorisation. Si vous avez recu ce message
> par erreur, veuillez le signaler a l'expediteur et le detruire ainsi
> que les pieces jointes. Les messages electroniques etant susceptibles
> d'alteration, France Telecom - Orange decline toute responsabilite si
> ce message a ete altere, deforme ou falsifie. Merci.
>
> This message and its attachments may contain confidential or
> privileged information that may be protected by law; they should not
> be distributed, used or copied without authorisation. If you have
> received this email in error, please notify the sender and delete
> this message and its attachments. As emails may be altered, France
> Telecom - Orange is not liable for messages that have been modified,
> changed or falsified. Thank you.
>
>
>

---

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 9 Jan 2013 10:04:06 -0600

On Tue, Jan 8, 2013 at 5:32 PM, Seok-Joo Koh <[email-masked]> wrote:

> Happy a new year to everyone !****
>
> ** **
>
> [2] draft-liu-dmm-best-practices-gap-analysis-01 seems to be more faithful
> to the original motivations to DMM.****
>
> ** **
>
> In addition, both of the two documents are worthwhile to consider in the
> future works on DMM.****
>
> Accordingly, it is suggested to use [2]
> draft-liu-dmm-best-practices-gap-analysis-01 as the base document, and ***
> *
>
> to merge [1] draft-zuniga-dmm-gap-analysis-02 into [2]
> draft-liu-dmm-best-practices-gap-analysis-01 appropriately.****
>
> **
>

Folks let's be realistic. I conjecture that both documents will end up
becoming WG drafts. Why? Consider what happened in Softwire.

Since both are informational, no problem.

Regards,

Behcet

> **
>
> Cheers,****
>
> ** **
>
> ************************
>
> Seok-Joo Koh****
>
> [email-masked]****
>
> ** **
>
> *Subject:* Re: [DMM] Call for WG Adoption of a "current practices and gap
> analysis" document****
>
> ** **
>
> On Thu, Dec 20, 2012 at 5:25 AM, Jouni Korhonen <[email-masked]>
> wrote:****
>
> ** **
>
> Folks,
>
> https://www.ietf.org/mailman/listinfo/dmm****
>
>
>
> ****
>
> ** **
>
> -- ****
>
> RSM Department, TELECOM Bretagne, France****
>
> Jong-Hyouk Lee, living somewhere between /dev/null and /dev/random****
>
> ** **
>
> #email: jonghyouk (at) gmail (dot) com****
>
> #webpage: http://sites.google.com/site/hurryon/****
>

---

From: "Fabio Giust" <[email-masked]>
Date: Wed, 9 Jan 2013 18:33:49 +0100

Hi all,

I'd like to support [1] draft-zuniga-dmm-gap-analysis-03 as baseline draft,
as I think it is more complete and provides a better structure for further
developments and extensions within the WG.

Best Regards,
Fabio

|-----Original Message-----
|From: [email-masked] [mailto:[email-masked]] On Behalf Of
|Jouni Korhonen
|Sent: jueves, 03 de enero de 2013 13:05
|To: [email-masked]
|Cc: Julien Laganier
|Subject: Re: [DMM] Call for WG Adoption of a "current practices and gap
|analysis" document
|
|
|Folks,
|
|Just a reminder that ~one more week time to voice your preference!
|
|- Jouni
|
|
|On Dec 20, 2012, at 11:06 AM, Jouni Korhonen <[email-masked]> wrote:
|
|>
|> On Dec 20, 2012, at 2:05 AM, Carlos Jesús Bernardos Cano
|<[email-masked]> wrote:
|>
|>> Dear chairs,
|>>
|>> We have been working on an update of draft-zuniga-dmm-gap-analysis,
|>> addressing the comments received on the mailing list and during the
|>> last meeting. Main changes from -02 are:
|>>
|>> - New section on 3GPP mobility.
|>> - New section on functional analysis.
|>> - New section on combined solution analysis.
|>> - Several fixes and clean-ups.
|>>
|>> We'd like to ask the chairs to replace [1] below with the new
|>> revision (draft-zuniga-dmm-gap-analysis-03), that we have just
|submitted.
|>
|>
|> This is OK. Consider -03 as the document [1] for the adoption call.
|>
|> - Jouni & Julien.
|>
|>
|>
|>
|>>
|>> Thanks!
|>>
|>> Carlos
|>>
|>> On Wed, 2012-12-19 at 22:25 +0200, Jouni Korhonen wrote:
|>>> Folks,
|>>>
|>>> We are unfortunately slipping our milestone, our (chairs) apologies
|for that. The next step is to select a "current practices and gap
|analysis" document to serve as the basis for the future WG document. We
|consider two documents on this topic to choose from:
|>>>
|>>> [1] draft-zuniga-dmm-gap-analysis-02 [2]
|>>> draft-liu-dmm-best-practices-gap-analysis-01
|>>>
|>>> and we as a WG need to decide which one is going to form the _basis_
|for the WG document.
|>>>
|>>> Please voice your preference either for [1] or for [2] on the
|mailing list. We would appreciate if you can also provide a one-liner
|justification for your selection. The chairs will determine if there is
|(rough) consensus from active WG participants to proceed with selecting
|one document against the other.
|>>>
|>>> The call starts today 19th Dec 2012 and ends by 10th Jan 2013. We
|have a longer three week call now due the holiday season in between.
|>>>
|>>> - Jouni & Julien
|>>> _______________________________________________
|>>> dmm mailing list
|>>> [email-masked]
|>>> https://www.ietf.org/mailman/listinfo/dmm
|>>
|>>
|>> _______________________________________________
|>> dmm mailing list
|>> [email-masked]
|>> https://www.ietf.org/mailman/listinfo/dmm
|>
|
|_______________________________________________
|dmm mailing list
[email-masked]
|https://www.ietf.org/mailman/listinfo/dmm

---

From: HY JUNG <[email-masked]>
Date: Thu, 10 Jan 2013 09:31:43 +0900

Hello folks,

I support document [2] and some beneficial contents of [1], I think, can be
merged to [2]
Thank you.

BRs,
Heeyoung JUNG

> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Jouni Korhonen
> Sent: Thursday, December 20, 2012 5:25 AM
> To: [email-masked]
> Cc: Julien Laganier
> Subject: [DMM] Call for WG Adoption of a "current practices and gap
> analysis" document
> 
> 
> Folks,
> 
> document to serve as the basis for the future WG document. We consider
> two documents on this topic to choose from:
>

---

From: "Shuai Gao" <[email-masked]>
Date: Thu, 10 Jan 2013 08:58:59 +0800

Hi Folks,
	I support document [2] draft-liu-dmm-best-practices-gap-analysis-01 adopted as the WG draft.
   Thank you.

Best,
Shuai

======= 2012-12-20 04:26:55 您在来信中写道：=======

>The call starts today 19th Dec 2012 and ends by 10th Jan 2013. We have a longer three week call now due the holiday season in between.

= = = = = = = = = = = = = = = = = = = =

　　　　　　　　致
礼！

Shuai Gao
National Engineering Lab for Next Generation Internet Interconnection Devices
Beijing Jiaotong University
Beijing, China, 100044
[email-masked]
2013-01-10

---

From: GangChen <[email-masked]>
Date: Thu, 10 Jan 2013 14:30:44 +0800

I prefer to take [2] draft-liu-dmm-best-practices-gap-analysis-01 as
the basis for wg document

Best Regards

Gang

2013/1/10, Shuai Gao <[email-masked]>:
>>Please voice your preference either for [1] or for [2] on the mailing list.
>> We would appreciate if you can also provide a one-liner justification for
>> your selection. The chairs will determine if there is (rough) consensus

---

From: "FERREIRA DA COSTA, RUI PEDRO (RUI PEDRO)" <[email-masked]>
Date: Thu, 10 Jan 2013 10:10:40 +0100

Hi all,

As for the current discussion on adopting a "current practices and gap analysis" document,
I express my support to [1] draft-zuniga-dmm-gap-analysis-03. It seems to me that it is 
a better base document for the group.

Cheers,
Rui Costa

|>>> and we as a WG need to decide which one is going to form the 
|>>> _basis_

---

From: Cuiyang <[email-masked]>
Date: Thu, 10 Jan 2013 09:21:15 +0000

Hi, all

I think [2] is more suitable for the gap analysis and as the base of further discussion.

BR,
Yang
==================
 Yang Cui,  Ph.D.
 Huawei Technologies
 [email-masked]

---

From: Hidetoshi Yokota <[email-masked]>
Date: Thu, 10 Jan 2013 23:37:59 +0900

Hi all,

Sorry for my last minute comment. In comparing the two documents, [1]
gives a detailed analysis of 3GPP technologies, but may be too much
focused on one SDO. [2] analyzes WiFi networks as well as 3GPP, which
provides somewhat a good balance for an IETF document by mentioning
multiple access technologies. If I have to pick only one, [2]
"draft-liu-dmm-best-practices-gap-analysis-01" is good for the base
document.

Regards,
-- 
Hidetoshi

---

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 10 Jan 2013 18:27:37 +0100

I support [2] draft-liu as basis for WG item, because it first abstracts
the common functions of mobility protocols.

And, a combination of the two could only be better, right?

Alex

Le 19/12/2012 21:25, Jouni Korhonen a écrit :
> one-liner justification for your selection. The chairs will determine
> if there is (rough) consensus from active WG participants to proceed

---

From: "Sri Gundavelli (sgundave)" <[email-masked]>
Date: Thu, 10 Jan 2013 23:38:59 +0000

I've reviewed both the documents and here is my feedback.

1. Both the documents are well written and many points are valid and
equally many points are also debatable, but is not a blocker for the draft
adoption.
3. Given the efforts put in by the Authors of both the documents, I'd hate
to pick one document. This is literally a beauty context and they all look
lovely :)

So, I'd suggest a merger of both of the documents, or some how split the
work into two parts and let both the groups work on respective parts.

Sri

---

From: Weixinpeng <[email-masked]>
Date: Fri, 11 Jan 2013 01:11:35 +0000

Hi all
         I prefer [2] draft-liu-dmm-best-practices-gap-analysis-01 more than the first one.

    Best Regards,
    Wei

From: [email-masked] [mailto:[email-masked]] On Behalf Of Behcet Sarikaya
Sent: Thursday, January 10, 2013 12:04 AM
To: Seok-Joo Koh
Cc: Julien Laganier; [email-masked]; Jouni Korhonen
Subject: Re: [DMM] Call for WG Adoption of a "current practices and gap analysis" document

On Tue, Jan 8, 2013 at 5:32 PM, Seok-Joo Koh <[email-masked]<mailto:[email-masked]>> wrote:
Happy a new year to everyone !

Folks let's be realistic. I conjecture that both documents will end up becoming WG drafts. Why? Consider what happened in Softwire.

Regards,

Behcet
Cheers,

********************
Seok-Joo Koh
[email-masked]<mailto:[email-masked]>

On Thu, Dec 20, 2012 at 5:25 AM, Jouni Korhonen <[email-masked]<mailto:[email-masked]>> wrote:

Folks,

- Jouni & Julien
_______________________________________________
dmm mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/dmm

_______________________________________________
dmm mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/dmm

---

From: <[email-masked]>
Date: Mon, 14 Jan 2013 15:12:59 +0100

Hi Sri and all,
Although it's too late (sorry for that) I agree with you and others who commented similarly that it's impossible (for me) to judge - both proposals and analysis approaches have their pros and cons and are quite even in quality of writing. If I only knew how to split and merge ...

Best regards
Dirk

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Sri Gundavelli (sgundave)
Gesendet: Freitag, 11. Januar 2013 00:39
An: [email-masked]
Betreff: Re: [DMM] Call for WG Adoption of a "current practices and gap analysis" document

Sri

---

From: Jouni Korhonen <[email-masked]>
Date: Wed, 23 Jan 2013 12:51:12 +0200

Folks,

The WGLC has concluded already some time ago. In a meantime we (chairs) and
the respective authors of both documents have had some constructive discussions
on the background.

Based on the poll [2] got more "rough consensus" i.e. about 2/3 ;) However, 
as indicated by several WG members, merging these two documents would actually
make sense. And chairs and the document authors agree with this. Thus, here is
what we came up with. Both [1] and [2] will be merged and there the WG has an
important role to say _how_ and _which_ parts go where. Based on the poll result
[2] will serve as the basis that we start building upon. There will be named editors
from both documents on the draft-ietf-dmm-*-00 (Dapeng and Juan-Carlos) and then
rest are acknowledged as contributors (like it is a custom with many authors).

Once the draft-ietf-dmm-*-00 is out, I encourage WG members to start working on
the document already before the Orlando meeting. It would be good to have a 
properly revised version in Orlando WG meeting to discuss face to face.

- Jouni & Julien

---

From: "Sri Gundavelli (sgundave)" <[email-masked]>
Date: Mon, 28 Jan 2013 08:20:08 +0000

Hi Dirk,

I agree. It will take some efforts to do the content merge.

Regards
Sri

On 1/14/13 6:12 AM, "[email-masked]" <[email-masked]>
wrote:

>Hi Sri and all,
>Although it's too late (sorry for that) I agree with you and others who
>commented similarly that it's impossible (for me) to judge - both
>proposals and analysis approaches have their pros and cons and are quite
>even in quality of writing. If I only knew how to split and merge ...
>
>
>Best regards
>Dirk
>